Subject: bug#51688: ELC+ELN international/emoji.elc crashes

From: Eli Zaretskii <[email-masked]>
Date: Tue, 23 Nov 2021 14:42:11 +0200

> From: Robert Pluim <[email-masked]>
> Cc: [email-masked],  Andreas Schwab <[email-masked]>, Eli
>  Zaretskii <[email-masked]>
> Date: Tue, 23 Nov 2021 09:44:01 +0100
> 
> >>>>> On Mon, 22 Nov 2021 15:55:57 +0100, Robert Pluim <[email-masked]> said:
> 
>     Robert> Iʼve seen this crash *once* in my Tumbleweed VM, which unfortunately
>     Robert> had core dumps disabled. Iʼve not seen it since enabling core
>     Robert> dumps. Iʼll see what happens if I uses Andreas' configure options.
> 
> So this only seems to happen in a clean checkout, and I suspect I need
> to remove ~/.emacs.d/eln-cache as well.

Can you produce a reproducer and post it?  See etc/DEBUG for how to do
that.

Thanks.